.txt-role
{
	color:#a8518a;
	padding: 16px;
	font-size: 24px;
	font-weight:500;
	margin-bottom:0px;
}
.border-row .col-md-3
{
	border-right: 1px dashed;
    border-bottom: 1px dashed;
	padding:5px 15px;
}
.border-row p
{
	margin-bottom: 0rem;
}
.mb-10
{
	margin-bottom:10px;
}
.ft-size24
{
	font-size:24px !important;
	font-weight:500 !important;
}
.ft-size18
{
	font-size:18px !important;
	font-weight:500 !important;
}
.br-left
{
	border-left:1px solid #dedede;
}
.cust-txt p
{
	margin-bottom: 0.2rem;
}
.mt-15
{
	margin-top:15px;
}
.text-logo img {
  width: 75%;
}
.skin-blue .topbar {
  background: #f6f6f6 !important;
}
@media (max-width: 767px) {	
	.top-nav .justify-content-end {
  justify-content: flex-start !important;
}
.topbar .top-navbar .navbar-header {
    background: rgba(0, 0, 0, .05);
    line-height: 65px;
    padding: 0px 10px;
    width: 340px;
	min-width: 220px
}		
}
.ft-500
{
	font-weight:500 !important;
}
.cust-txt table td
{
	padding: 0.5rem;
}
.topbar .top-navbar .navbar-header
{
	background:#fff;	
  border-bottom: 2px solid rgba(0, 0, 0, .05);
}
#selbdm {
  display:none;
}
#selspbdm {
  display:none;
}
#selsp {
  display:none;
}
#refp
{
	display:none;
}
#refpid
{
	display:none;
}
#crefp
{
	display:none;
}
#aselbdm {
  display:none;
}
#aselspbdm {
  display:none;
}
#aselsp {
  display:none;
}
#aselp {
  display:none;
}
.page-titles .breadcrumb li a {
  color: #03a9f3;
}
.br-btm
{
	border-bottom:1px solid #eee;
}
.customtab2 li a.nav-link
{
	background: #eee;
}
.table.dataTable
{
	width:100% !important;
}
.topbar .top-navbar .mailbox {
  width: 450px;
}
.wrap-text
{
	white-space: wrap !important;
}
html body .navbar-dark .mailbox .message-center {
  height: auto; 
}
.no-pointer
{
	pointer-events: none;
}
#cust_suggestions {
    position: absolute;
    z-index: 1000;
    width: auto;
    max-height: 200px;
    overflow-y: auto;
}
.bg-danger-subtle {
    background-color: #f8d7da !important;
}
.font-600
{
	font-weight:600;
}
.txt-underline
{
	text-decoration: underline; 
}
.logo-width
{
	width: 220px !important;
  margin: 15px;
}
.logo-login
{
	width: 360px !important;
  margin: 5px;	
}
.ml-0
{
	margin-left:0px;
}
.bg-grey
{
	padding: 30px;
  background: #f8f9fa;
  border: 1px solid #e9ecef;
}
.error {
    color: red;
    font-size: 0.9em;
    display: block;
    margin-top: 3px;
}
.font-ol li {
color:#000;
font-weight:500;
}
.text-dark {
  color: #000 !important;
}
.notify {
  position: relative;
top: -38px;
  right: -15px;
}
.notify-no
{	
  position: relative;
top: -2px;	
}
@media (max-width: 767px) {
  .login-register {    
    background-image: none !important;
    background-color: transparent !important;
	padding: 50% 1%;
  }
  .logo-login {
  width: auto;
  margin: auto;
}
 .topbar .top-navbar .navbar-header {   
    width: auto;
    min-width: auto;
  }
   .navbar-nav .u-pro .badge.bg-info.font-18
  {
	  font-size: 14px;
  }
    .navbar-nav .u-pro .mt-3
  {
	  margin-top: 1.2rem !important;
  }
  .topbar .top-navbar .navbar-nav > .nav-item > .nav-link
  {
	  font-size:15px;
  }
  .card-body.p-b-0
  {
	padding:0px;  
  }
  .card-title.mb-4
  {
	  margin-bottom: .5rem !important;
  }
  .nav.nav-tabs.customtab2 .nav-item
  {
	  padding-bottom:5px;
	  padding-right:2px;
  }
  .tab-pane .m-t-25
  {
	  margin-top: 10px;
  }
  .table-responsive .dataTables_wrapper
  {
	  padding:0px;
  }
  .table-responsive .dataTables_wrapper .dt-buttons .dt-button
  {
	  margin-bottom: .25rem;
  }
  .table-responsive .dataTables_wrapper .dt-buttons 
  {
	  margin-bottom: .25rem;
  }
  div.dataTables_wrapper div.dataTables_filter input{
	  width:100%;
  }
}
.notify .heartbit
{
    right:0px;
    left:-5px;
}
.notify .point
{
    left: 5px;
    right:0px;
}